<?php

$form = new nbrAdminForms('noticias');

$form->AddFieldString('Titulo', 'Título', 200, 3);
$form->AddFieldDate('Data', 'Data', 'NOW');
$form->AddFieldHtml('Texto', 'Texto', 400);

$form->AddGroup('Imagem de Capa');
$form->AddFieldImage('Capa','Capa');

$form->AddGroup('Link Amigável');
$form->AddDescriptionText('O link amigável é gerado automaticamente quando você salva o registro.');
$form->AddFieldString('Link', 'Link', 145, 4, null, false, true);

$form->PrintHTML();